#!/usr/bin/env bash

echo " #=====================================================#"
echo " #   Demo script for MBIR Reconstruction Software      #"
echo " #        by Pengchong Jin, Purdue University          #"
echo " #=====================================================#"

echo

echo " ==================== Example 1 ========================"
echo "       Reconstruct a 128x128 Shepp-Logan phantom"
./data/shepp/recon/run.sh
echo
echo " ================== End example 1 ======================"

echo

echo " ==================== Example 2 ========================"
echo "          Reconstruct a 128x128 NCAT phantom"
./data/ncat/recon/run.sh
echo
echo " ================== End example 2 ======================"


